Reference record for OID 1.3.6.1.4.1.2.6.211.4.6

Parent
1.3.6.1.4.1.2.6.211.4 (ibm3200Event)
Node code
6
Node name
eventDriveError
Numeric OID
1.3.6.1.4.1.2.6.211.4.6
URN notation
urn:oid:1.3.6.1.4.1.2.6.211.4.6
ASN.1 notation

{1 3 6 1 4 1 2 6 211 4 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) ibmProd(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) ibm(2) prod(6) ibm3200(211) ibm3200Event(4) eventDriveError(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/2/6/211/4/6
  • /ISO/Identified-Organization/6/1/4/1/2/6/211/4/6
  • /ISO/3/6/1/4/1/2/6/211/4/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/enterprise/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/enterprises/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/enterprises/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/vendor-objects/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/identified-organization/dod/internet/private/vendor-objects/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/enterprise/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/enterprise/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/enterprises/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/enterprises/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/ldap-enterprise/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/ldap-enterprise/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/vendor-objects/ibm/ibmProd/ibm3200/ibm3200Event/eventDriveError
  • /iso/org/dod/internet/private/vendor-objects/ibm/prod/ibm3200/ibm3200Event/eventDriveError
  • Additional combinations skipped.

Descriptions

eventDriveError — IBM MIB copies (LibreNMS/Observium Community)

One of the library tape drives has reported an error condition.

Source records

eventDriveError

Status in source: current.

Names: eventDriveError

Technical details
{
  "smi_kind": "NOTIFICATION-TYPE",
  "definition": [
    "eventDriveError",
    "NOTIFICATION-TYPE",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"One of the library tape drives has reported an error condition.\"",
    "::=",
    "{",
    "ibm3200Event",
    "6",
    "}"
  ],
  "syntax_tree": [
    [],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "One of the library tape drives has reported an error condition."
    ],
    null
  ]
}
  • IBM MIB copies (LibreNMS/Observium Community) · Publisher's source file: IBM-3200-MIB

    Vendor MIB copy from the LibreNMS archive. IBM support.

    Module: IBM-3200-MIB

    Published definition
    eventDriveError NOTIFICATION-TYPE
    		STATUS  current
    		DESCRIPTION
    			"One of the library tape drives has reported an error condition."
    		--#TYPE "Tape Drive Reported Error"
    		--#SUMMARY "One of the library %s (Serial Number %s) tape drives has reported an error condition."
    		--#ARGUMENTS {0,1}
    		--#SEVERITY MAJOR
    		::= {ibm3200Event 6}
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: The published module reuses this name for different assignments. This complete declaration has an independently resolvable value; other references to the ambiguous name remain unresolved.

    Related source files and packages:


    Source location: IBM-3200-MIB::eventDriveError.
    Source version and references

    Same file in Observium Community.

    Downloaded: 2026-10-24T02:12:38.551573+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2)

Bob Moore

Siblings (12)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.2.6.211.4.0 01212
1.3.6.1.4.1.2.6.211.4.1 eventStatusChange00
1.3.6.1.4.1.2.6.211.4.2 eventDoorOpen00
1.3.6.1.4.1.2.6.211.4.3 eventMailSlotAccessed00
1.3.6.1.4.1.2.6.211.4.4 eventFaultPosted00
1.3.6.1.4.1.2.6.211.4.5 eventRequestDriveClean00
1.3.6.1.4.1.2.6.211.4.7 eventLoaderRetriesExcessive00
1.3.6.1.4.1.2.6.211.4.8 eventLoaderOK00
1.3.6.1.4.1.2.6.211.4.9 eventLoaderPasswordChange00
1.3.6.1.4.1.2.6.211.4.10 eventLoaderConfigChange00
1.3.6.1.4.1.2.6.211.4.11 eventBrowserLogin00
1.3.6.1.4.1.2.6.211.4.12 eventBrowserLogout00